.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.943000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.786023;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.939000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.715820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-ms-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.401494,0.401494,0.000000,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-0.900000px;}
.ls5{letter-spacing:-0.192000px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:0.672000px;}
.ls2{letter-spacing:2.000000px;}
.ls1{letter-spacing:4.800000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:-4.800000px;}
.ws2{word-spacing:-0.672000px;}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.192000px;}
._2{margin-left:-46.911200px;}
._1{margin-left:-3.300000px;}
._0{margin-left:-1.760000px;}
._5{width:1.088000px;}
._4{width:2.112000px;}
._3{width:7.999200px;}
._6{width:21.344000px;}
.fc8{color:rgb(154,22,27);}
.fc7{color:rgb(217,34,38);}
.fc5{color:rgb(14,15,14);}
.fc1{color:rgb(79,76,77);}
.fc0{color:rgb(255,255,255);}
.fc2{color:rgb(90,87,88);}
.fc6{color:rgb(35,31,32);}
.fc3{color:rgb(53,89,37);}
.fc4{color:rgb(57,53,54);}
.fs6{font-size:5.744400px;}
.fs7{font-size:8.586800px;}
.fs9{font-size:18.656000px;}
.fs8{font-size:24.000000px;}
.fs0{font-size:32.000000px;}
.fsa{font-size:32.162000px;}
.fs1{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs3{font-size:60.000000px;}
.fs5{font-size:64.000000px;}
.fs2{font-size:120.000000px;}
.y73{bottom:-0.939979px;}
.y0{bottom:0.000000px;}
.y1{bottom:29.573919px;}
.y2{bottom:29.777076px;}
.y3{bottom:29.823167px;}
.y74{bottom:30.831239px;}
.y25{bottom:88.837067px;}
.y2d{bottom:90.696468px;}
.y21{bottom:91.308346px;}
.y6f{bottom:92.393987px;}
.y2b{bottom:93.249973px;}
.y51{bottom:97.213044px;}
.y24{bottom:98.790917px;}
.y2f{bottom:99.334059px;}
.y2c{bottom:100.650318px;}
.y20{bottom:101.262196px;}
.y2a{bottom:103.203823px;}
.y6e{bottom:108.453764px;}
.y50{bottom:113.272821px;}
.y6d{bottom:124.513541px;}
.y4f{bottom:129.332599px;}
.y6c{bottom:143.785274px;}
.y4e{bottom:148.604331px;}
.y6b{bottom:159.845051px;}
.y4d{bottom:164.664109px;}
.y6a{bottom:175.904829px;}
.y4c{bottom:180.723886px;}
.y27{bottom:183.194201px;}
.y23{bottom:184.444133px;}
.y29{bottom:187.703786px;}
.y69{bottom:191.964606px;}
.y26{bottom:193.148051px;}
.y22{bottom:194.397983px;}
.y4b{bottom:196.783663px;}
.y28{bottom:197.657636px;}
.y2e{bottom:204.355367px;}
.y1f{bottom:206.144908px;}
.y68{bottom:208.024383px;}
.y4a{bottom:212.843441px;}
.y67{bottom:224.084161px;}
.y49{bottom:232.115173px;}
.y66{bottom:240.143938px;}
.y48{bottom:248.174951px;}
.y1d{bottom:248.899247px;}
.y1e{bottom:251.458854px;}
.y65{bottom:259.415671px;}
.y47{bottom:264.234728px;}
.y64{bottom:275.475448px;}
.y46{bottom:283.506461px;}
.y63{bottom:291.535225px;}
.y45{bottom:299.566238px;}
.y62{bottom:307.595003px;}
.y44{bottom:315.626015px;}
.y61{bottom:323.654780px;}
.y43{bottom:331.685793px;}
.y60{bottom:339.714557px;}
.y42{bottom:347.745570px;}
.y5f{bottom:355.774335px;}
.y41{bottom:363.805347px;}
.y5e{bottom:371.834112px;}
.y40{bottom:379.865125px;}
.y5d{bottom:391.105845px;}
.y3f{bottom:395.924902px;}
.y5c{bottom:407.165622px;}
.y3e{bottom:411.984679px;}
.y5b{bottom:423.225399px;}
.y3d{bottom:428.044457px;}
.y5a{bottom:439.285177px;}
.y3b{bottom:444.104234px;}
.y3c{bottom:448.382559px;}
.y59{bottom:455.344954px;}
.y3a{bottom:460.164011px;}
.y58{bottom:471.404731px;}
.y39{bottom:476.223789px;}
.y57{bottom:487.464509px;}
.y38{bottom:492.283566px;}
.y56{bottom:506.736241px;}
.y37{bottom:508.343343px;}
.y55{bottom:522.796019px;}
.y36{bottom:524.403121px;}
.y9{bottom:529.491179px;}
.y54{bottom:538.855796px;}
.y35{bottom:540.462898px;}
.y53{bottom:554.915573px;}
.y34{bottom:556.522675px;}
.y52{bottom:570.975351px;}
.y33{bottom:572.582453px;}
.y10{bottom:575.489754px;}
.yf{bottom:593.155509px;}
.y13{bottom:601.716655px;}
.y32{bottom:602.728100px;}
.ye{bottom:610.821264px;}
.y12{bottom:619.382410px;}
.yd{bottom:628.487019px;}
.y11{bottom:637.048165px;}
.yc{bottom:646.152774px;}
.yb{bottom:663.818529px;}
.y72{bottom:678.417991px;}
.ya{bottom:681.484284px;}
.y8{bottom:718.251860px;}
.y81{bottom:821.749255px;}
.y7b{bottom:829.905534px;}
.y80{bottom:837.809032px;}
.y7a{bottom:846.635486px;}
.y7f{bottom:853.868810px;}
.y79{bottom:863.365598px;}
.y1c{bottom:864.744973px;}
.y7e{bottom:869.928587px;}
.y78{bottom:880.095550px;}
.y1b{bottom:884.016706px;}
.y7d{bottom:885.988364px;}
.y70{bottom:894.680879px;}
.y77{bottom:896.825502px;}
.y7c{bottom:902.048142px;}
.y1a{bottom:903.288438px;}
.y76{bottom:918.107919px;}
.y19{bottom:922.560171px;}
.y18{bottom:941.831904px;}
.y75{bottom:952.432963px;}
.y17{bottom:961.103637px;}
.y16{bottom:980.375369px;}
.y15{bottom:999.647102px;}
.y14{bottom:1018.918835px;}
.y88{bottom:1035.406445px;}
.y87{bottom:1049.860244px;}
.y7{bottom:1054.908154px;}
.y8d{bottom:1063.227439px;}
.y86{bottom:1064.314044px;}
.y85{bottom:1078.767843px;}
.y8c{bottom:1080.893194px;}
.y6{bottom:1083.815753px;}
.y84{bottom:1095.497795px;}
.y8b{bottom:1098.558949px;}
.y71{bottom:1112.602743px;}
.y8a{bottom:1116.224705px;}
.y83{bottom:1119.056364px;}
.y5{bottom:1126.376250px;}
.y31{bottom:1133.990673px;}
.y89{bottom:1134.801049px;}
.y82{bottom:1136.722119px;}
.y30{bottom:1153.010427px;}
.y4{bottom:1228.323235px;}
.ha{height:4.182080px;}
.hb{height:6.146606px;}
.he{height:14.271840px;}
.hc{height:18.360000px;}
.hf{height:23.414815px;}
.h3{height:23.648000px;}
.h8{height:24.480000px;}
.h2{height:24.576000px;}
.h4{height:29.560000px;}
.hd{height:30.720000px;}
.h7{height:36.864000px;}
.h6{height:45.000000px;}
.h9{height:49.152000px;}
.h5{height:92.160000px;}
.h10{height:451.710145px;}
.h1{height:1240.617797px;}
.h0{height:1274.666131px;}
.w2{width:498.921072px;}
.w0{width:956.000000px;}
.w1{width:956.359739px;}
.x0{left:0.000000px;}
.x1{left:50.809602px;}
.x5{left:95.600000px;}
.x19{left:97.876152px;}
.x16{left:112.102706px;}
.x18{left:113.675601px;}
.x22{left:117.021334px;}
.x7{left:118.538822px;}
.x6{left:121.731988px;}
.x23{left:133.081111px;}
.x4{left:143.399839px;}
.x1d{left:223.067095px;}
.x1a{left:227.432945px;}
.x1f{left:268.185594px;}
.x12{left:297.280771px;}
.x10{left:304.272556px;}
.xf{left:352.474532px;}
.x11{left:405.506968px;}
.x15{left:415.882709px;}
.x1c{left:427.527974px;}
.x14{left:459.494640px;}
.x13{left:480.217695px;}
.x1e{left:487.221203px;}
.x9{left:490.410354px;}
.xa{left:494.060420px;}
.x8{left:500.761522px;}
.xe{left:529.331224px;}
.xd{left:565.393614px;}
.xb{left:566.795633px;}
.xc{left:568.243422px;}
.x2{left:625.849683px;}
.x20{left:654.892505px;}
.x21{left:658.104460px;}
.x1b{left:707.966857px;}
.x17{left:757.667371px;}
.x3{left:767.159342px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-0.747208pt;}
.ls5{letter-spacing:-0.159404pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:0.557916pt;}
.ls2{letter-spacing:1.660463pt;}
.ls1{letter-spacing:3.985111pt;}
.ws1{word-spacing:-3.985111pt;}
.ws2{word-spacing:-0.557916pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.159404pt;}
._2{margin-left:-38.947157pt;}
._1{margin-left:-2.739764pt;}
._0{margin-left:-1.461207pt;}
._5{width:0.903292pt;}
._4{width:1.753449pt;}
._3{width:6.641188pt;}
._6{width:17.720462pt;}
.fs6{font-size:4.769182pt;}
.fs7{font-size:7.129032pt;}
.fs9{font-size:15.488799pt;}
.fs8{font-size:19.925556pt;}
.fs0{font-size:26.567409pt;}
.fsa{font-size:26.701906pt;}
.fs1{font-size:33.209261pt;}
.fs4{font-size:39.851113pt;}
.fs3{font-size:49.813891pt;}
.fs5{font-size:53.134817pt;}
.fs2{font-size:99.627782pt;}
.y73{bottom:-0.780400pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:24.553200pt;}
.y2{bottom:24.721867pt;}
.y3{bottom:24.760133pt;}
.y74{bottom:25.597067pt;}
.y25{bottom:73.755333pt;}
.y2d{bottom:75.299067pt;}
.y21{bottom:75.807067pt;}
.y6f{bottom:76.708400pt;}
.y2b{bottom:77.419067pt;}
.y51{bottom:80.709333pt;}
.y24{bottom:82.019333pt;}
.y2f{bottom:82.470267pt;}
.y2c{bottom:83.563067pt;}
.y20{bottom:84.071067pt;}
.y2a{bottom:85.683067pt;}
.y6e{bottom:90.041733pt;}
.y50{bottom:94.042667pt;}
.y6d{bottom:103.375067pt;}
.y4f{bottom:107.376000pt;}
.y6c{bottom:119.375067pt;}
.y4e{bottom:123.376000pt;}
.y6b{bottom:132.708400pt;}
.y4d{bottom:136.709333pt;}
.y6a{bottom:146.041733pt;}
.y4c{bottom:150.042667pt;}
.y27{bottom:152.093600pt;}
.y23{bottom:153.131333pt;}
.y29{bottom:155.837600pt;}
.y69{bottom:159.375067pt;}
.y26{bottom:160.357600pt;}
.y22{bottom:161.395333pt;}
.y4b{bottom:163.376000pt;}
.y28{bottom:164.101600pt;}
.y2e{bottom:169.662267pt;}
.y1f{bottom:171.148000pt;}
.y68{bottom:172.708400pt;}
.y4a{bottom:176.709333pt;}
.y67{bottom:186.041733pt;}
.y49{bottom:192.709333pt;}
.y66{bottom:199.375067pt;}
.y48{bottom:206.042667pt;}
.y1d{bottom:206.644000pt;}
.y1e{bottom:208.769067pt;}
.y65{bottom:215.375067pt;}
.y47{bottom:219.376000pt;}
.y64{bottom:228.708400pt;}
.y46{bottom:235.376000pt;}
.y63{bottom:242.041733pt;}
.y45{bottom:248.709333pt;}
.y62{bottom:255.375067pt;}
.y44{bottom:262.042667pt;}
.y61{bottom:268.708400pt;}
.y43{bottom:275.376000pt;}
.y60{bottom:282.041733pt;}
.y42{bottom:288.709333pt;}
.y5f{bottom:295.375067pt;}
.y41{bottom:302.042667pt;}
.y5e{bottom:308.708400pt;}
.y40{bottom:315.376000pt;}
.y5d{bottom:324.708400pt;}
.y3f{bottom:328.709333pt;}
.y5c{bottom:338.041733pt;}
.y3e{bottom:342.042667pt;}
.y5b{bottom:351.375067pt;}
.y3d{bottom:355.376000pt;}
.y5a{bottom:364.708400pt;}
.y3b{bottom:368.709333pt;}
.y3c{bottom:372.261333pt;}
.y59{bottom:378.041733pt;}
.y3a{bottom:382.042667pt;}
.y58{bottom:391.375067pt;}
.y39{bottom:395.376000pt;}
.y57{bottom:404.708400pt;}
.y38{bottom:408.709333pt;}
.y56{bottom:420.708400pt;}
.y37{bottom:422.042667pt;}
.y55{bottom:434.041733pt;}
.y36{bottom:435.376000pt;}
.y9{bottom:439.600267pt;}
.y54{bottom:447.375067pt;}
.y35{bottom:448.709333pt;}
.y53{bottom:460.708400pt;}
.y34{bottom:462.042667pt;}
.y52{bottom:474.041733pt;}
.y33{bottom:475.376000pt;}
.y10{bottom:477.789733pt;}
.yf{bottom:492.456400pt;}
.y13{bottom:499.564133pt;}
.y32{bottom:500.403867pt;}
.ye{bottom:507.123067pt;}
.y12{bottom:514.230800pt;}
.yd{bottom:521.789733pt;}
.y11{bottom:528.897467pt;}
.yc{bottom:536.456400pt;}
.yb{bottom:551.123067pt;}
.y72{bottom:563.244000pt;}
.ya{bottom:565.789733pt;}
.y8{bottom:596.315333pt;}
.y81{bottom:682.242133pt;}
.y7b{bottom:689.013733pt;}
.y80{bottom:695.575467pt;}
.y7a{bottom:702.903467pt;}
.y7f{bottom:708.908800pt;}
.y79{bottom:716.793333pt;}
.y1c{bottom:717.938533pt;}
.y7e{bottom:722.242133pt;}
.y78{bottom:730.683067pt;}
.y1b{bottom:733.938533pt;}
.y7d{bottom:735.575467pt;}
.y70{bottom:742.792267pt;}
.y77{bottom:744.572800pt;}
.y7c{bottom:748.908800pt;}
.y1a{bottom:749.938533pt;}
.y76{bottom:762.242133pt;}
.y19{bottom:765.938533pt;}
.y18{bottom:781.938533pt;}
.y75{bottom:790.739867pt;}
.y17{bottom:797.938533pt;}
.y16{bottom:813.938533pt;}
.y15{bottom:829.938533pt;}
.y14{bottom:845.938533pt;}
.y88{bottom:859.627067pt;}
.y87{bottom:871.627067pt;}
.y7{bottom:875.818000pt;}
.y8d{bottom:882.724933pt;}
.y86{bottom:883.627067pt;}
.y85{bottom:895.627067pt;}
.y8c{bottom:897.391600pt;}
.y6{bottom:899.818000pt;}
.y84{bottom:909.516800pt;}
.y8b{bottom:912.058267pt;}
.y71{bottom:923.717867pt;}
.y8a{bottom:926.724933pt;}
.y83{bottom:929.075867pt;}
.y5{bottom:935.153067pt;}
.y31{bottom:941.474800pt;}
.y89{bottom:942.147600pt;}
.y82{bottom:943.742533pt;}
.y30{bottom:957.265600pt;}
.y4{bottom:1019.792667pt;}
.ha{height:3.472095pt;}
.hb{height:5.103106pt;}
.he{height:11.848931pt;}
.hc{height:15.243051pt;}
.hf{height:19.439718pt;}
.h3{height:19.633315pt;}
.h8{height:20.324068pt;}
.h2{height:20.403770pt;}
.h4{height:24.541644pt;}
.hd{height:25.504712pt;}
.h7{height:30.605655pt;}
.h6{height:37.360418pt;}
.h9{height:40.807540pt;}
.h5{height:76.514137pt;}
.h10{height:375.024000pt;}
.h1{height:1030.000000pt;}
.h0{height:1058.268000pt;}
.w2{width:414.220000pt;}
.w0{width:793.701333pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x1{left:42.183733pt;}
.x5{left:79.370133pt;}
.x19{left:81.259867pt;}
.x16{left:93.071200pt;}
.x18{left:94.377067pt;}
.x22{left:97.154800pt;}
.x7{left:98.414667pt;}
.x6{left:101.065733pt;}
.x23{left:110.488133pt;}
.x4{left:119.055067pt;}
.x1d{left:185.197333pt;}
.x1a{left:188.822000pt;}
.x1f{left:222.656133pt;}
.x12{left:246.811867pt;}
.x10{left:252.616667pt;}
.xf{left:292.635467pt;}
.x11{left:336.664667pt;}
.x15{left:345.278933pt;}
.x1c{left:354.947200pt;}
.x14{left:381.486933pt;}
.x13{left:398.691867pt;}
.x1e{left:404.506400pt;}
.x9{left:407.154133pt;}
.xa{left:410.184533pt;}
.x8{left:415.748000pt;}
.xe{left:439.467467pt;}
.xd{left:469.407600pt;}
.xb{left:470.571600pt;}
.xc{left:471.773600pt;}
.x2{left:519.600133pt;}
.x20{left:543.712400pt;}
.x21{left:546.379067pt;}
.x1b{left:587.776400pt;}
.x17{left:629.039333pt;}
.x3{left:636.919867pt;}
}
